package com.bcxin.ars.model;

import lombok.Data;

/**
 * 文件记录信息
 * @author Ethan
 */
@Data
public class FilerecordOut extends BaseModel {

	private static final long serialVersionUID = 7649752662428917609L;


	/**
	 * 文件路径
	 */
	private String filepath;

	/**
	 * 文件名
	 */
	private String filename;

	/**
	 *记录数量
	 */
	private Integer recordsize;

	/**
	 * 文件类型
	 */
	private String synchtype;

	public String getSynchtype() {
		return synchtype;
	}

	public void setSynchtype(String synchtype) {
		this.synchtype = synchtype;
	}

	public String getFilepath() {
		return filepath;
	}

	public void setFilepath(String filepath) {
		this.filepath = filepath;
	}


	public String getFilename() {
		return filename;
	}

	public void setFilename(String filename) {
		this.filename = filename;
	}

	public Integer getRecordsize() {
		return recordsize;
	}

	public void setRecordsize(Integer recordsize) {
		this.recordsize = recordsize;
	}
}
